@import '../../../styles/global/var';

.fullscreen-loader {
    background: $gray3e5;
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 99999;
    background: $gray5f5 url('../../../assets/images/audio.svg') no-repeat center center fixed;
}
